{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.basicGetOwner()Lorg/eclipse/uml2/uml/Element;",
  "numberOfDefinitions": 12,
  "calls": {
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 12,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl$Container.eInternalContainer()Lorg/eclipse/emf/ecore/InternalEObject;": 12,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.basicGetOwner()Lorg/eclipse/uml2/uml/Element;": 12
  }
}